.page-header {
    background-color: #ffffff;
    border-bottom: 1px solid #ddd;
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    padding: 0 20px;
    box-sizing: border-box;
}

.header-logo {
    height: 60px;
    display: block;
    margin: 0; /* Remove auto margins */
    padding: 10px 0; /* Adjust top and bottom padding if needed */
}

.header-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1000px;
    max-width: 95vw;
    margin: 0 auto;
}


.header-container .buttons {
    display: flex;
    gap: 20px;
}

.header-container .list-property-btn{
    background-color: #0263e3;
    color: #ffffff;
	border-radius: 10px;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 5px;
    font-size: 14px;
	text-decoration: none; /* Remove underline from link */
	line-height: normal;
}

.header-container .go-back-btn {
    background-color: #ffffff;
	border-radius: 10px;
	border: 3px solid #0263e3;
    color: #060606;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 5px;
    font-size: 14px;
	text-decoration: none; /* Remove underline from link */
	line-height: normal;
}

.header-container .list-property-btn:hover,
.header-container .go-back-btn:hover {
    background-color: #024bb5;
}


/* Responsive Design */
@media (max-width: 768px) {
    .header-container {
        flex-direction: row; /* Ensure items are aligned horizontally */
        height: auto;
        justify-content: space-between; /* Ensure items are spaced correctly */
        padding: 0 10px; /* Reduce padding for more space */
    }

	.header-logo-link img {
        height: 40px; /* Adjust logo size */
    }

    .header-container .list-property-btn,
    .header-container .go-back-btn {
        padding: 10px 10px; /* Adjust button padding */
        font-size: 12px; /* Adjust font size for buttons */
    }

    .header-container .buttons {
        gap: 10px; /* Reduce gap between buttons */
    }
}